/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_478 { top:229px; left:0px; width:494px; height:866px; z-index:106; }
#pasteDiv_479 { top:5923px; left:714px; width:110px; height:180px; z-index:117; }
#pasteDiv_480 { top:5873px; left:656px; width:227px; height:522px; z-index:107; }
#txtBox_486 { top:229px; left:506px; width:474px; height:866px; z-index:122; }
#txtBox_487 { top:1139px; left:0px; width:495px; height:1012px; z-index:123; }
#txtBox_488 { top:2188px; left:507px; width:473px; height:1317px; z-index:103; }
#txtBox_491 { top:1139px; left:507px; width:473px; height:1012px; z-index:124; }
#txtBox_492 { top:2188px; left:0px; width:495px; height:1317px; z-index:113; }
#txtBox_493 { top:3553px; left:0px; width:494px; height:1180px; z-index:126; }
#txtBox_494 { top:4764px; left:507px; width:473px; height:1036px; z-index:127; }
#txtBox_495 { top:3553px; left:507px; width:473px; height:1180px; z-index:128; }
#txtBox_496 { top:4764px; left:0px; width:493px; height:1036px; z-index:129; }
#txtBox_497 { top:5824px; left:0px; width:493px; height:886px; z-index:101; }
#txtBox_498 { top:5824px; left:507px; width:473px; height:891px; z-index:145; }
#embed_500 { top:1055px; left:212px; width:258px; height:28px; z-index:130; }
#embed_502 { top:1059px; left:714px; width:256px; height:26px; z-index:131; }
#embed_503 { top:2089px; left:220px; width:260px; height:30px; z-index:132; }
#embed_504 { top:2096px; left:712px; width:258px; height:28px; z-index:133; }
#embed_505 { top:3467px; left:220px; width:260px; height:30px; z-index:134; }
#embed_506 { top:3462px; left:714px; width:258px; height:28px; z-index:135; }
#embed_507 { top:4671px; left:213px; width:260px; height:30px; z-index:136; }
#embed_508 { top:4671px; left:713px; width:258px; height:28px; z-index:137; }
#embed_509 { top:5765px; left:220px; width:260px; height:30px; z-index:138; }
#embed_510 { top:5746px; left:713px; width:260px; height:30px; z-index:139; }
#embed_511 { top:6672px; left:220px; width:260px; height:30px; z-index:140; }
#embed_512 { top:6681px; left:714px; width:258px; height:28px; z-index:146; }
#txtBox_513 { top:6737px; left:0px; width:493px; height:1273px; z-index:111; }
#txtBox_514 { top:6737px; left:507px; width:473px; height:1273px; z-index:102; }
#embed_515 { top:7953px; left:212px; width:258px; height:28px; z-index:141; }
#embed_516 { top:7974px; left:714px; width:258px; height:28px; z-index:142; }
#txtBox_531 { top:6px; left:0px; width:599px; height:39px; z-index:118; }
#imageContainer_143 { top:65px; left:437px; width:132px; height:148px; z-index:143; }
#imageContainer_143 img { margin-top:0px; margin-left:0px; width:132px; height:148px; }
#pasteDiv_536 { top:11px; left:743px; width:237px; height:33px; z-index:144; }
#body-content { height:8027px; }
/* End Viewport desktop */
